Vulnérabilités résolues de la version 4.6.0

VPN IPsec

Une vulnérabilité de sévérité moyenne a été corrigée dans le moteur de gestion des tunnels IPsec.

Le détail de cette vulnérabilité est disponible sur notre site : https://advisories.stormshield.eu/2022-025.